Plugin error


#1

Run time error: Uncaught (in promise): plugin_not_installed


#2

I would suggest installing the plugin.


#3

i already install the plugin …then again showing the error


#4

Are you running the app on an actual device?